ページの先頭です

ヘッダーの始まりです




本文の始まりです

カゴラボ サポートサイト お知らせ
サポートサイトTOP

いつも弊社サービス「カゴラボ」をご利用いただき、誠にありがとうございます。

この度、全世界的に問題となっております、OpenSSLの脆弱性(呼称:Heartbleed)につきまして、
弊社サービスで利用しているサーバーは、本件とは異なるバージョンを使用しております。

そのため、本脆弱性の影響は受けないことが確認されておりますので、
ご安心の上、引き続きご利用ください。

※その他、お手元のPCにインストールしたツール、
 またはweb上でID・パスワードを入力して利用するツールをご利用の場合は、
 それぞれの公式案内をご確認のうえ、必要であればID・パスワードの変更やバージョンアップなど、
 適宜ご対応をお願い致します。

 例)FTPソフト(FFFTP、WinSCPなど)

EC-コンサル 無料お問い合わせはこちら

その他のカテゴリでお知らせをみる

先頭へ戻る

本文の終わりです